@charset "UTF-8";

/* Common styles */
body {
	font-family: arial;
	font-size: 11.5pt; 
	letter-spacing: 0.5pt;
	line-height: 13pt;	
	
	background-color: #1c4773;
	color: #121e28;
}

/* Container styles */
div.bodyContainer {
	width: 855px;
	padding-top: 20px;
}

div.topbar {
	padding: 0px;
	size: 855px;
}

div.logo {
	 float: left;
	 width: 100px;
	 height: 100px;
}

div.banner {	
	text-align: left;
	width: 750px;
	height: 50px;
}

div.menu {
	padding-left: 5px;
	padding-bottom: 0px;
	padding-top: 12px;
	margin-left: 100px;
}

div.middlebar {
	width: 855px;
}

div.house {
	float: left;
	padding-left: 55px;
	width: 396px;
	height: 235px;
}

div.bluebox {
	float: right;
	width: 403px;
	height: 235px;
	padding-bottom: 13px;
}

div.blueboxTop {
	background-image: url(../images/bluebox_top.gif);
	background-repeat:no-repeat;	
	width:403px;
	height:9px;
	text-align: left; 
	padding: 0px;
}

div.blueboxMiddle {
	background-image: url(../images/bluebox_middle.gif);
	background-repeat:repeat-y;	
	width: 403px;
	height: 214px;
}

div.blueboxText {
	padding-left: 18px;
	text-align: left;
	font-size: 11px;
	color: white;
	letter-spacing: 0pt;	
}

div.blueboxBottom {
	background-image: url(../images/bluebox_bottom.gif);
	background-repeat:no-repeat;
	width:403px;
	height:21px;
	text-align: left; 	
}

div.bodyHome {
	padding-left: 55px; 
	width: 800px;
	height: auto;
	margin-top: -3px;
}

div.body {
	padding-left: 55px; 
	width: 800px;
	height: auto; 
}

div.bodyTop {
	background-image: url(../images/body_top.gif);
	background-repeat:no-repeat;	
	width:800px;
	height:14px;
	text-align: left; 
}

div.bodyMiddleHome {
	background-image: url(../images/body_middle.gif);
	background-repeat:repeat-y;
	text-align: left;
	width: 800px;
	height: auto;
}

div.bodyMiddle {
	background-image: url(../images/body_middle.gif);
	background-repeat:repeat-y;
	text-align: left;
	width: 800px;
	height: auto;
}

div.bodyText {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 3px;
	text-align: left;
	font-size: 11px;
	color: #121e28;
	letter-spacing: 0.5pt;
	line-height: 13pt;	
}

div.bodyBottom {
	background-image: url(../images/body_bottom.gif);
	background-repeat:no-repeat;
	width:800px;
	height:11px;
	text-align: left; 	
}

div.footer {
	padding-left: 2px;
	margin-left: 2px;
	width: 855px;	
}

div.footerText {
	text-align: left;
	padding-left: 115px;
	padding-top: 5px;
	color: #edf7fc;
	font-size: 11px;
	width: 850px;
}

/* Headings */
h3 {
	color: #1c4773;
	margin: 0px;
	padding-bottom: 3px;
	letter-spacing: 1pt;
	font-size: 16px;
}

h4 {
	padding-bottom: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 12px;	
}

/* Links */
a {
	color: #1c4773;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

/* Lists */
ol {
	padding-bottom: 0px;
}

/* Spans */
span.footerDate {
	color: #ff9900;
}

span.blueboxHeading {
	color: black;
}


/* Tables */
table.meetings {
	 width: 450px;
	 margin-left: 20px;
}

tr.meetingsActive {
	background-color: #edf7fc;
}
